Subject: [PATCH 1/8] posix clocks: introduce a syscall for clock tuning.

From: [email-masked] (Benjamin Herrenschmidt)
Date: Fri, 24 Sep 2010 11:20:04 +1000

On Fri, 2010-09-24 at 00:12 +0200, Thomas Gleixner wrote:
> > This list is getting way too much unrelated stuff, which I find
> > annoying, it would be nice if we were all a bit more careful here
> with
> > our CC lists.
> 
> Says the guy who missed to trim the useless context of the original
> mail, which made me scroll down all the way just to find out that
> there is nothing to see. 

Heh, you can usually ignore what's after my signature :-) At least I
didn't put my reply all the way down the bottom !

Cheers,
Ben.